const patientsDiagnose = {
  namespaced: true,
  state: {
    selectedDiagList: [],
  },
  mutations: {
    CHANGE_DIAGNOSE_LIST: (state, data) => {
      state.selectedDiagList = data
    },
  },
  actions: {
    changeDiagnoseList({ commit }, list) {
      commit('CHANGE_DIAGNOSE_LIST', list)
    },
  },
}

export default patientsDiagnose
